Debian Bug report logs - #598685
O: scheme48 -- A simple, modular, and lightweight Scheme implementation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Moerner <dmoerner@gmail.com>

Date: Fri, 1 Oct 2010 06:57:11 UTC

Severity: normal

Fixed in version scheme48/1.8+dfsg-2

Done: Thorsten Alteholz <debian@alteholz.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#598685; Package wnpp. (Fri, 01 Oct 2010 06:57:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Moerner <dmoerner@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 01 Oct 2010 06:57:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Moerner <dmoerner@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: scheme48 -- A simple, modular, and lightweight Scheme implementation
Date: Thu, 30 Sep 2010 23:55:53 -0700
Package: wnpp
Severity: normal

I am resigning from my duties as a Debian Maintainer, as my priorities have
now shifted away from work on Linux. All of my packages are on the git
collab-maint. Best of luck to anyone who wishes to maintain them.

Regards,
Daniel

-- 
Daniel Moerner <dmoerner@gmail.com>




Changed Bug title to 'ITA: scheme48 -- A simple, modular, and lightweight Scheme implementation' from 'O: scheme48 -- A simple, modular, and lightweight Scheme implementation' Request was from "Aki Helin" <aki.helin@iki.fi> to control@bugs.debian.org. (Thu, 09 Jun 2011 12:27:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#598685; Package wnpp. (Fri, 10 Jun 2011 18:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Moerner <dmoerner@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 10 Jun 2011 18:21:06 GMT) Full text and rfc822 format available.

Message #12 received at 598685@bugs.debian.org (full text, mbox):

From: Daniel Moerner <dmoerner@gmail.com>
To: aki helin <aohelin@gmail.com>, 598685 <598685@bugs.debian.org>
Subject: Debian Scheme48 package ITA
Date: Fri, 10 Jun 2011 11:16:53 -0700
On Fri, Jun 10, 2011 at 3:06 AM, aki helin <aohelin@gmail.com> wrote:
> Hi,
>
> I noticed Scheme48 has been orphaned for a while in Debian
> (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=598685).
>
> I've been meaning to get involved in Debian for a while now, and
> Scheme48 is one of the packages I usually have installed, so I'd be
> happy adopt it.
>
> Would this be ok?

That would be great! It's a good package and fairly simple to
maintain. Upstream is cooperative with patch requests, but who knows
when they'll produce a new release.

Good luck!

Daniel



-- 
Daniel Moerner <dmoerner@gmail.com>




Owner recorded as aohelin@gmail.com. Request was from Andreas Rönnquist <gusnan@gusnan.se> to control@bugs.debian.org. (Thu, 07 Jun 2012 18:33:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, aohelin@gmail.com:
Bug#598685; Package wnpp. (Tue, 11 Dec 2012 01:03:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, aohelin@gmail.com. (Tue, 11 Dec 2012 01:03:29 GMT) Full text and rfc822 format available.

Message #19 received at 598685@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 598685@bugs.debian.org
Cc: control@bugs.debian.org
Subject: scheme48: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:33 +0000
retitle 598685 O: scheme48 -- A simple, modular, and lightweight Scheme implementation
noowner 598685
tag 598685 - pending
thanks

Hi,

This is an automatic email to change the status of scheme48 back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting scheme48, please send a mail to
<control@bugs.debian.org> with:

 retitle 598685 ITA: scheme48 -- A simple, modular, and lightweight Scheme implementation
 owner 598685 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <598685@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: scheme48 -- A simple, modular, and lightweight Scheme implementation' from 'ITA: scheme48 -- A simple, modular, and lightweight Scheme implementation' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by aohelin@gmail.com. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Tue, 11 Dec 2012 01:05:06 GMT) Full text and rfc822 format available.

Reply sent to Thorsten Alteholz <debian@alteholz.de>:
You have taken responsibility. (Sat, 09 Mar 2013 18:51:03 GMT) Full text and rfc822 format available.

Notification sent to Daniel Moerner <dmoerner@gmail.com>:
Bug acknowledged by developer. (Sat, 09 Mar 2013 18:51:03 GMT) Full text and rfc822 format available.

Message #28 received at 598685-close@bugs.debian.org (full text, mbox):

From: Thorsten Alteholz <debian@alteholz.de>
To: 598685-close@bugs.debian.org
Subject: Bug#598685: fixed in scheme48 1.8+dfsg-2
Date: Sat, 09 Mar 2013 18:47:45 +0000
Source: scheme48
Source-Version: 1.8+dfsg-2

We believe that the bug you reported is fixed in the latest version of
scheme48, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 598685@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thorsten Alteholz <debian@alteholz.de> (supplier of updated scheme48 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 09 Mar 2013 19:00:00 +0100
Source: scheme48
Binary: scheme48 scheme48-doc cmuscheme48-el
Architecture: source amd64 all
Version: 1.8+dfsg-2
Distribution: unstable
Urgency: low
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Changed-By: Thorsten Alteholz <debian@alteholz.de>
Description: 
 cmuscheme48-el - Emacs mode specialized for Scheme48
 scheme48   - simple, modular, and lightweight Scheme implementation
 scheme48-doc - Documentation for the Scheme48 implementation of Scheme
Closes: 598685
Changes: 
 scheme48 (1.8+dfsg-2) unstable; urgency=low
 .
   * new maintainer (Closes: #598685)
   * debian/rules: switched to dh
   * debian/compat: switched to dh 9
   * debian/control: switched to dh 9
   * debian/control: DM-Upload-Allowed removed
   * debian/control: replace emacs22 by emacs23
   * debian/control: standard changed to 3.9.3 (no changes)
   * debian/control: remove explicit dependency on quilt
   * debian/rules: upstream changelog is in doc/news.txt
   * debian/copyright: remove pointer to BSD license
   * debian/scheme48.docs: news.txt is upstream changelog
Checksums-Sha1: 
 1575df0d39ee90fed6ea52bc16e156d4408c1e67 1315 scheme48_1.8+dfsg-2.dsc
 0a6ebb91a20c21fedc7a97a1a0fca8a4787fdcfa 19044 scheme48_1.8+dfsg-2.debian.tar.gz
 8522334f77fd3cba8470b89722360deb8ce1e30a 1416506 scheme48_1.8+dfsg-2_amd64.deb
 98a8015198040d09daa870fbc497603229db5f34 581250 scheme48-doc_1.8+dfsg-2_all.deb
 35962adee3a99627076805aa64a24b03b560624f 34706 cmuscheme48-el_1.8+dfsg-2_all.deb
Checksums-Sha256: 
 97cdb718cea4b4e7678baee7b09f3bec454984e386634faf6483de17918f3b03 1315 scheme48_1.8+dfsg-2.dsc
 8015909bd13a5a591ac5cc39bec8ad16197956b28b97f046e8a53a494f3a6c7d 19044 scheme48_1.8+dfsg-2.debian.tar.gz
 6d30488755ac7df457100c46c276e3771fd00a11d997edfbff4231116b867476 1416506 scheme48_1.8+dfsg-2_amd64.deb
 6833df49a8c6f23b2ca627d0ad5f8ab1a5cd8a30ea09136e95a1ff62fc61fcb9 581250 scheme48-doc_1.8+dfsg-2_all.deb
 1303cc9f9b233c906f48ab797297359ad76aea79e711bf2603aef53ca1e26af4 34706 cmuscheme48-el_1.8+dfsg-2_all.deb
Files: 
 e08e012375b0103768ffa5d15991ec27 1315 lisp optional scheme48_1.8+dfsg-2.dsc
 88baac9f09efb6b1369e97a9099de6f0 19044 lisp optional scheme48_1.8+dfsg-2.debian.tar.gz
 05e48b2fc50b6b4637211f456cb687a7 1416506 lisp optional scheme48_1.8+dfsg-2_amd64.deb
 a86ead5f22f8e69d74eece1db2de6ff8 581250 doc optional scheme48-doc_1.8+dfsg-2_all.deb
 678f7e72036a603f77faaaf02cbec4ce 34706 lisp optional cmuscheme48-el_1.8+dfsg-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlE7fq8ACgkQ02K2KlS5mJCFaQCgh1UTSE2Uhzixy1FHJlnWr/v+
MD8An2doCFXzKVwRJQfoMSMWgs0f20+Z
=bbOY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 07 Apr 2013 07:29:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:07:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.